AppleFileServer

NAME
AppleFileServer - Apple File Protocol server.

SYNOPSIS
AppleFileServer

DESCRIPTION

How to run the AppleFileServer

Running on MacOS X Desktop

    The AppleFileServer is typically launched using the Sharing Preference. Launch System Preferences. Select Sharing. Select the Services tab. Select Personal File Sharing and click start.

Running on MacOS X Server

    Please refer to Server help

The AppleFileServer can also be launched from the terminal (this must be done as root user). This is done by typing:

    AppleFileServer [-d]

    The -d option will prevent daemonization.

The AppleFileServer version can be got by typing in terminal:

    AppleFileServer -v